trader_stochrsi
trader_sum
Trader Functions
PHP Manual

# trader_sub

Vector Arithmetic Subtraction

### Description

array trader_sub ( array `$real0` , array `$real1` )

Calculates the vector subtraction of `real1` from `real0` and returns the resulting vector.

### Parameters

`real0`

  Array of real values.

`real1`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.